Bug 468326 - update sblim-cmpi-devel to 1.0.5
update sblim-cmpi-devel to 1.0.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sblim-cmpi-devel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 01:39 EDT by Matt Domsch
Modified: 2009-10-15 10:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 08:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2008-10-24 01:39:05 EDT
Description of problem:
please consider updating sblim-cmpi-devel to 1.0.5, 18 months newer than current code.
Comment 1 Praveen K Paladugu 2009-09-14 19:42:03 EDT
New Package CVS Request
=======================
Package Name: sblim-cmpi-devel
Short Description: summary of package
Owners: vcrhonek praveenp srini
Branches: EL-4 EL-5 F-12
InitialCC: mdomsch
Comment 2 Dennis Gilmore 2009-09-14 21:15:50 EDT
Please file this request with the package review.
Comment 3 Praveen K Paladugu 2009-09-23 21:48:16 EDT
Dennis,
  Couldn't find the review request for this bug. So, I am requesting here again.
Comment 4 Praveen K Paladugu 2009-09-23 21:48:34 EDT
New Package CVS Request
=======================
Package Name: sblim-cmpi-devel
Short Description: summary of package
Owners: vcrhonek praveenp srini
Branches: EL-4 EL-5 F-12
InitialCC: mdomsch
Comment 5 Kevin Fenzi 2009-09-24 00:44:29 EDT
Have you talked to the maintainer? Or have they failed to respond?
Have you seen: 
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
?
Comment 6 Praveen K Paladugu 2009-10-15 10:07:49 EDT
The branch for F-12 is already available.  The request for EPEL branches was taken care of by Vitezslav Crhonek.

So resetting my request.

Thanks Kevin.

Note You need to log in before you can comment on or make changes to this bug.